

package gov.va.med.cds.testharness.xml;


/**
 * XmlValidationException is thrown for Xml Validation errors and Xml syntax errors
 * 
 * @date March 24th, 2007
 */
public class XmlValidationException
    extends
        Exception
{

    private static final long serialVersionUID = -2092999838953687994L;


    public XmlValidationException( )
    {

    }


    public XmlValidationException( String message )
    {
        super( message );
    }


    public XmlValidationException( Throwable cause )
    {
        super( cause );
    }


    public XmlValidationException( String message, Throwable cause )
    {
        super( message, cause );
    }

}
